## upslug2 11

=== debian/changelog ===
upslug2 (11-4) unstable; urgency=medium

  * Remove Rod Whitby and Joey Hess as uploaders. (Closes: #869352)
  * Add myself as an uploader.
  * Update watch file.
  * Update Vcs-* information.
  * Use 3.0 (quilt) format.
  * Use debhelper 10.
  * Increase Standards-Version to 4.0.0.
  * Set Architecture to linux-any. (Closes: #745183)

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 23 Jul 2017 14:41:10 +0200

upslug2 (11-3) unstable; urgency=low

  * debian/control: Update Standards-Version to 3.8.4.
    Added Homepage and Debian repository fields.

 -- Gordon Farquharson <gordonfarquharson@gmail.com>  Tue, 01 Jun 2010 22:32:10 -0700

upslug2 (11-2) unstable; urgency=low

  * New maintainer (requested by Martin Michlmayr).
  * debian/control: Update Standards-Version to 3.7.3. No changes.
  * debian/watch: Update upstream location. (Closes: #453569)

 -- Gordon Farquharson <gordonfarquharson@gmail.com>  Sat, 29 Mar 2008 11:01:52 -0600

upslug2 (11-1) unstable; urgency=low

  * Initial Debian release; closes: #348043.
  * debian/rules (Uploads): Add Joey Hess and Rod Whitby as co-maintainers.
  * debian/watch: Add a watch file, version 3.
  * debian/upslug2.8: Add a man page.
  * debian/manpages: Install it.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 16 Jan 2006 14:53:55 +0000
