=== debian/control ===
Source: upslug2
Section: otherosfs
Priority: optional
Maintainer: Gordon Farquharson <gordonfarquharson@gmail.com>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 10), autotools-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/viewvc/upslug2
Vcs-Svn: svn://anonscm.debian.org/pkg-upslug2/trunk
Homepage: http://sourceforge.net/projects/nslu/

Package: upslug2
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to upgrade the firmware of a Linksys NSLU2 via the network
 upslug2 is a command line program intended to allow the upgrade of a
 Linksys NSLU2 (Network Storage Link for USB 2.0 Disk Drives) firmware
 to new or different versions.  When a NSLU2 in the local network is put
 in upgrade mode, upslug2 can connect to it and upload a new firmware.
 .
 upslug2 will accept a full firmware image but it can also upgrade the
 flash from individual files holding the kernel, ramdisk and root
 filesystem.  upslug2 provides status information during the upgrade
 process and verifies the written image after the upgrade.
