=== debian/watch ===
version=4
https://sourceforge.net/projects/nslu/files/UpSlug2/upslug2-(\d+)/ upslug2-(.+)\.tar\.gz/download debian uupdate
